Subject: Re: lynx & w3m ports (was Re: [ANNOUNCEMENT] Initial Release: GNU Ghostscript 5.50-1)
From: "Dr. Volker Zell" <[email-masked]>
To: Jason Tishler <[email-masked]>
Cc: Cygwin-Mailing-List <[email-masked]>
Date: 09 Mar 2001 10:15:17 +0100

>>>>> "Jason" == Jason Tishler <[email-masked]> writes:

    Jason> Volker,
    Jason> On Wed, Mar 07, 2001 at 09:57:48AM +0100, Dr. Volker Zell wrote:
    Jason> Content-Description: Patch for w3m-0.1.10 - http://ei5nazha.yz.yamagata-u.ac.jp/~aito/w3m/eng/ - ftp://ftp.firedrake.org/w3m/

    Jason> Thanks for your patch.

    Jason> I was able to build w3m-0.1.10 after applying it with only one minor
    Jason> hiccup.  I applied your patch and then ran configure.  Due to this, I
    Jason> had to re-comment out #define INET6 in config.h.  Should I have applied
    Jason> your patch after running configure?

Yes, I forget to mention it. configure seems to detect ipv6 support.
I also commented it out by hand.

    Jason> Otherwise, w3m built cleanly.

    Jason> Have you submitted your patch so hopefully the next version of w3m will
    Jason> build OOTB under Cygwin?

Will do so.

    Jason> Thanks,
    Jason> Jason

Ciao
  Volker

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple